{
    "doc": "Represents the contract of service status",
    "name": "Status",
    "namespace": "org.gel.models.system.avro",
    "symbols": [
        "OK",
        "DOWN"
    ],
    "type": "enum"
}